/*====================================================================================================

    pageTitle style

====================================================================================================*/
.columnsType01 .containerHeadingWrap{
height:400px;
}
@media screen and (max-width: 764px){
.columnsType01 .containerHeadingWrap{
height:259px;
background:none;
}
}
.columnsType01 .containerHeading{
position:relative;
height:400px;
background-position:50% 0;
background-repeat:no-repeat;
}
@media screen and (max-width: 764px){
.columnsType01 .containerHeading{
height:259px;
background-color:#074eb3;
background-position:50% 50%;
}
.columnsType01 .containerHeading img{
width:100%;
height:auto;
}
}
.columnsType01 .containerHeading:after{
content:"";
display:block;
width:100%;
height:9px;
background:rgba(255, 255, 255, 0.5);
background:rgba(255, 255, 255, 0.5);
background:url(/shared/images/mod_bg_white_ie_01.png) 0 0 repeat \9;
position:absolute;
left:0;
bottom:0;
}
@media screen and (max-width: 764px){
.columnsType01 .containerHeading:after{
height:5px;
}
}
.columnsType01 .pageTitleArea{
display:table;
width:980px;
margin:0 auto;
height:400px;
}
@media screen and (max-width: 764px){
.columnsType01 .pageTitleArea{
width:auto;
margin:0;
height:223px;
}
}
.columnsType01 .pageTitleArea .titleArea{
width:100%;
height:100%;
display:table-cell;
vertical-align:middle;
padding:0 40px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
@media screen and (max-width: 764px){
.columnsType01 .pageTitleArea .titleArea{
padding:85px 25px 0;
}
}

#about.columnsType01 .containerHeadingWrap,
#scene.columnsType01 .containerHeadingWrap,
#hydration.columnsType01 .containerHeadingWrap{
background:url(/shared/images/mod_bg_lower_title_01.gif) 0 0 repeat-x;
}

#products.columnsType01 .containerHeadingWrap,
#action.columnsType01 .containerHeadingWrap,
#cmgraphic.columnsType01 .containerHeadingWrap{
background:url(/shared/images/mod_bg_lower_title_02.gif) 0 0 repeat-x;
}

.columnsType02 .containerHeading{
height:200px;
position:relative;
background-position:50% 0;
background-repeat:no-repeat;
}
@media screen and (max-width: 764px){
.columnsType02 .containerHeading{
height:155px;
background-position:50% 50%;
}
.columnsType02 .containerHeading:after{
content:"";
display:block;
width:100%;
height:5px;
background:rgba(255, 255, 255, 0.5);
background:rgba(255, 255, 255, 0.5);
position:absolute;
left:0;
bottom:0;
}
.columnsType02 .containerHeading img{
width:100%;
height:auto;
}
}
.columnsType02 .containerHeading .pageTitleArea{
display:table;
width:980px;
margin:0 auto;
height:157px;
}
@media screen and (max-width: 764px){
.columnsType02 .containerHeading .pageTitleArea{
width:auto;
height:119px;
margin:0;
}
}
.columnsType02 .containerHeading .pageTitleArea .titleArea{
width:100%;
height:100%;
display:table-cell;
vertical-align:middle;
padding:0 40px 0 0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
@media screen and (max-width: 764px){
.columnsType02 .containerHeading .pageTitleArea .titleArea{
padding:0 25px;
}
}

#about.columnsType02 .containerHeadingWrap,
#scene.columnsType02 .containerHeadingWrap,
#hydration.columnsType02 .containerHeadingWrap{
background-color:#074eb3;
}

#products.columnsType02 .containerHeadingWrap,
#action.columnsType02 .containerHeadingWrap,
#cmgraphic.columnsType02 .containerHeadingWrap{
background-color:#dee4e9;
}

/*====================================================================================================

    heading style

====================================================================================================*/
.headingTypeA01{
border-bottom:1px solid #cadbee;
margin:0 -1000%;
font-weight:bold;
}
.headingTypeA01 .articleHead{
padding-left: 20px;
line-height: 1;
border-left: 4px solid #99bee0;
}
@media screen and (max-width: 764px){
.headingTypeA01{
margin:0;
}
}
.headingTypeA01 .inner{
width: 980px;
margin:0 auto;
font-size:2.33em;
color:#015db2;
font-weight:bold;
padding:80px 0 20px;
line-height:1.2;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
@media screen and (max-width: 764px){
.headingTypeA01 .inner{
width:auto;
height:auto;
margin:0;
font-size:1.33em;
padding:25px 25px 15px;
}
}

.headingTypeA02{
font-size:1.5em;
font-weight:bold;
}
.headingTypeA02 span{
display:inline-block;
font-size:0.77em;
padding:0 10px;
position:relative;
top:-0.2em;
}
@media screen and (max-width: 764px){
.headingTypeA02 span{
padding:2px 0;
top:0;
}
}

/*====================================================================================================

    lowerHeadingArea style

====================================================================================================*/
.lowerHeadingArea{
padding:50px 0 55px;
}
@media screen and (max-width: 764px){
.lowerHeadingArea{
margin:0;
padding:35px 15px;
}
}
.lowerHeadingArea .lowerHeadingAreaInner{
width: 980px;
margin:0 auto;
position:relative;
text-align:center;
}
@media screen and (max-width: 764px){
.lowerHeadingArea .lowerHeadingAreaInner{
padding-left:0;
width:auto;
}
}
@media screen and (max-width: 764px){
.lowerHeadingArea .lowerHeadingAreaInner .convNav{
display:none;
}
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li{
position:absolute;
top:0;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li a{
display:block;
position:relative;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li.prev{
left: 0;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li.prev a:after{
content:"";
display:block;
width:100%;
height:100%;
background:url(/shared/images/mod_ico_arw_lowerHeading_01.png) 0 0 no-repeat;
position:absolute;
left:0;
top:0;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li.next{
right:0;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav li.next a:after{
content:"";
display:block;
width:100%;
height:100%;
background:url(/shared/images/mod_ico_arw_lowerHeading_02.png) 0 0 no-repeat;
position:absolute;
right:0;
top:0;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav a img{
filter:alpha(opacity=20) !important;
-moz-opacity:0.2 !important;
opacity:0.2 !important;
}
.lowerHeadingArea .lowerHeadingAreaInner .convNav a:hover img{
filter:alpha(opacity=60) !important;
-moz-opacity:0.6 !important;
opacity:0.6 !important;
}

/*====================================================================================================

    section style

====================================================================================================*/
.sectionTypeA01{
margin-bottom:48px;
}
@media screen and (max-width: 764px){
.sectionTypeA01{
padding:0 20px;
margin-bottom:35px;
}
}

.sectionTypeA02{
margin-bottom:35px;
}
@media screen and (max-width: 764px){
.sectionTypeA02{
padding:0 25px;
}
}

.sectionTypeB01{
margin-bottom:48px;
padding-bottom:48px;
border-bottom:1px dotted #949494;
}
.sectionTypeB01.bdNone{
border-bottom:none;
}
@media screen and (max-width: 764px){
.sectionTypeB01{
margin:0 25px 20px;
padding-bottom:20px;
}
}

/*====================================================================================================

    cateTopContents style

====================================================================================================*/
.columnsType01 .containerBg{
background-position:0 0;
background-repeat:no-repeat;
padding:40px 0 0;
overflow:hidden;
}
@media screen and (max-width: 764px){
.columnsType01 .containerBg{
padding:0;
}
}

#about.columnsType01 .containerBg,
#scene.columnsType01 .containerBg,
#hydration.columnsType01 .containerBg{
background-image:url(/shared/images/mod_bg_cateTop_01.jpg);
background-size:cover;
}
@media screen and (max-width: 764px){
#about.columnsType01 .containerBg,
#scene.columnsType01 .containerBg,
#hydration.columnsType01 .containerBg{
background:none;
}
}

#products.columnsType01 .containerBg,
#action.columnsType01 .containerBg,
#cmgraphic.columnsType01 .containerBg{
background-image:url(/shared/images/mod_bg_cateTop_02.gif);
background-size:cover;
}
@media screen and (max-width: 764px){
#products.columnsType01 .containerBg,
#action.columnsType01 .containerBg,
#cmgraphic.columnsType01 .containerBg{
background:#ceddf1;
}
}

/*====================================================================================================

    articleArea style

====================================================================================================*/
.articleArea01{
line-height:2.2;
margin-top:-1em;
font-size:1.166em;
}
.articleArea01 p{
margin-bottom:1em;
}

.sectionTypeA01 .txtLeft{
width: 560px;
float: left;
}
.sectionTypeA01 .imgFloatRight{
float: right;
}
@media screen and (max-width: 764px){
.articleArea01{
font-size:1em;
}
.sectionTypeA01 .imgFloatRight,
.sectionTypeA01 .txtLeft{
float: none;
}
}
.articleArea01 .articleHeading01{
font-size:1.285em;
margin-bottom:30px;
}
@media screen and (max-width: 764px){
.articleArea01 .articleHeading01{
line-height:1.2;
}
}
.articleArea01 .articlemb{
margin-bottom:25px;
}

.snsBtnArea:after{
content:"";
clear:both;
display:block;
}
.snsBtnArea{
margin-top: 80px;
}
.snsBtnArea .snsBtn{
width:203px;
float:right;
}
@media screen and (max-width: 764px){
.snsBtnArea{
margin-top: auto;
}
.snsBtnArea .snsBtn{
width:204px;
margin:0 auto;
padding-top:15px;
float:none;
}
}
.snsBtnArea .snsBtn:after{
content:"";
clear:both;
display:block;
}
.snsBtnArea .snsBtn dt{
margin-bottom:14px;
}
.snsBtnArea .snsBtn .fbBtn{
float:left;
line-height:1;
}
.snsBtnArea .snsBtn .twBtn{
float:right;
line-height:1;
}

/*====================================================================================================

    notesArea style

====================================================================================================*/
.notesArea01{
font-size:0.857em;
line-height:1.8;
}

/*====================================================================================================

    contentsBoxType style

====================================================================================================*/
.contentsBoxType01{
width:980px;
margin:0 auto;
}
@media screen and (max-width: 764px){
.contentsBoxType01{
width:auto;
}
}

.contentsBoxType01 .contentsBoxType01Inner{
margin:0 -50px;
overflow:hidden;
background:rgba(255, 255, 255, 0.8);
background:rgba(255, 255, 255, 0.8);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#ccffffff,EndColorStr=#ccffffff);
}
@media screen and (max-width: 764px){
.contentsBoxType01 .contentsBoxType01Inner{
margin:0;
background:none;
background:none;
filter:none;
}
}

/*====================================================================================================

    heading style

====================================================================================================*/
/*====================================================================================================

    column style

====================================================================================================*/
/*====================================================================================================

    list style

====================================================================================================*/
.imgListTypeA01{
padding-top:45px;
width:980px;
margin:0 auto;
}
.imgListTypeA01:after{
content:"";
clear:both;
display:block;
}
@media screen and (max-width: 764px){
.imgListTypeA01{
padding-top:30px;
width:auto;
}
}
.imgListTypeA01 ul{
margin-left:-40px;
}
@media screen and (max-width: 764px){
.imgListTypeA01 ul{
margin-left:0;
}
}
.imgListTypeA01 li{
float:left;
margin:0 0 45px 40px;
}
@media screen and (max-width: 764px){
.imgListTypeA01 li{
width:50%;
margin:0 0 20px;
padding-right:7px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box;
}
.imgListTypeA01 li:nth-of-type(2n){
padding-right:0;
padding-left:7px;
}
}
.imgListTypeA01 a{
font-size:1.16em;
color:#015db2;
font-weight:bold;
text-decoration:none;
display:block;
}
@media screen and (max-width: 764px){
.imgListTypeA01 a{
font-size:1em;
}
}
.imgListTypeA01 span{
margin-top:10px;
padding-left:12px;
display:block;
background:url(/shared/images/mod_ico_arwR_01.png) 2px 0.35em no-repeat;
background-size:6px auto;
background:url(/shared/images/mod_ico_arwR_01_ie.png) 2px 0.35em no-repeat\9;
}
@media screen and (max-width: 764px){
.imgListTypeA01 span{
margin-top:7px;
}
}
.imgListTypeA01 a:hover span{
text-decoration:underline;
}
.listElement2c{
display:block;
margin-bottom:50px;
font-size:0;
}
.listElement2c li{
display: inline-block;
}
.listElement2c .first{
margin-right:40px;
}
@media screen and (max-width: 764px){
.listElement2c{
margin-bottom:25px;
padding:0 25px;
}
.listElement2c li{
margin-bottom:10px;
}
.listElement2c li img{
width:100%;
}
.listElement2c .first{
margin-right:0;
}
}
/*====================================================================================================

    align module

====================================================================================================*/
.taC{
text-align:center;
}

.taR{
text-align:right;
}

.taL{
text-align:left;
}

/*====================================================================================================

    rollover module

====================================================================================================*/
.over a{
display:inline-block;
}
@media screen and (max-width: 764px){
.over a{
display:block;
}
}

.over a:hover img{
filter:alpha(opacity=70) !important;
-moz-opacity:0.7 !important;
opacity:0.7 !important;
}

.over a:hover img[src*="_a."]{
filter:alpha(opacity=100) !important;
-moz-opacity:1 !important;
opacity:1 !important;
}

@media screen and (max-width: 764px){
.over a:hover img{
opacity: 1 !important;
}
}

/*====================================================================================================

    sp only module

====================================================================================================*/
@media screen and (max-width: 764px){
.spNone{
display:none;
}
}

/*====================================================================================================

    margin module

====================================================================================================*/
.mb00{margin-bottom:0 !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

@media screen and (max-width: 764px){
.smb00{margin-bottom:0 !important;}
.smb05{margin-bottom:5px !important;}
.smb10{margin-bottom:10px !important;}
.smb15{margin-bottom:15px !important;}
.smb20{margin-bottom:20px !important;}
.smb30{margin-bottom:30px !important;}
.smb40{margin-bottom:40px !important;}
.smb50{margin-bottom:50px !important;}
}

/*# sourceMappingURL=content.css.map */


.profCol{
border: 1px solid #ccc;
padding: 30px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.profCol:after{
content: '';
clear: both;
display: block;
}
.profCol .profImg{
float: left;
margin-right: 20px;
}
.profCol .profTxt{
overflow: hidden;
font-size: 0.85em;
}
.profCol .profTxt p:last-child{
margin-bottom: 0;
}
.profCol .profTxt .name{
font-size: 1.5em;
font-weight: bold;
line-height: 1.667;
}

@media screen and (max-width: 764px){
.profCol{
padding: 25px;
}
.profCol .profTxt{
font-size: 1em;
}
.profCol .profTxt .name{
font-size: 1.8em;
}
.profCol p{
margin-bottom: 0.5em;
line-height: 1.7;
}
}

.corpName{
font-family: 'Kosugi', 'MS UI Gothic';
}